vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:31:12 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|green___island.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|01 Nov 2005 15:32:20 -0000
vti_lineageid:SR|{E36C3FFC-FD2E-4BD5-A95A-C13F73F33F91}
vti_cacheddtm:TX|02 Nov 2005 15:31:12 -0000
vti_filesize:IR|300
